ffmpeg_kit_flutter_full 6.0.3 copy "ffmpeg_kit_flutter_full: ^6.0.3" to clipboard
ffmpeg_kit_flutter_full: ^6.0.3 copied to clipboard

unlisted

FFmpeg Kit for Flutter. Supports Android, iOS and macOS platforms.

Stable versions of ffmpeg_kit_flutter_full

VersionMin Dart SDKUploadedDocumentationArchive
6.0.3Null safety2.129 months agoGo to the documentation of ffmpeg_kit_flutter_full 6.0.3Download ffmpeg_kit_flutter_full 6.0.3 archive
6.0.2Null safety2.129 months agoGo to the documentation of ffmpeg_kit_flutter_full 6.0.2Download ffmpeg_kit_flutter_full 6.0.2 archive
6.0.1Null safety2.129 months agoDownload ffmpeg_kit_flutter_full 6.0.1 archive
6.0.0Null safety2.129 months agoDownload ffmpeg_kit_flutter_full 6.0.0 archive
5.1.0Null safety2.1220 months agoGo to the documentation of ffmpeg_kit_flutter_full 5.1.0Download ffmpeg_kit_flutter_full 5.1.0 archive
4.5.1Null safety2.122 years agoGo to the documentation of ffmpeg_kit_flutter_full 4.5.1Download ffmpeg_kit_flutter_full 4.5.1 archive
4.5.0Null safety2.122 years agoDownload ffmpeg_kit_flutter_full 4.5.0 archive

Prerelease versions of ffmpeg_kit_flutter_full

VersionMin Dart SDKUploadedDocumentationArchive
6.0.3-LTSNull safety2.129 months agoDownload ffmpeg_kit_flutter_full 6.0.3-LTS archive
6.0.2-LTSNull safety2.129 months agoDownload ffmpeg_kit_flutter_full 6.0.2-LTS archive
6.0.1-LTSNull safety2.129 months agoDownload ffmpeg_kit_flutter_full 6.0.1-LTS archive
6.0.0-LTSNull safety2.129 months agoDownload ffmpeg_kit_flutter_full 6.0.0-LTS archive
5.1.0-LTSNull safety2.1220 months agoDownload ffmpeg_kit_flutter_full 5.1.0-LTS archive
4.5.1-LTSNull safety2.122 years agoDownload ffmpeg_kit_flutter_full 4.5.1-LTS archive
4.5.0-LTSNull safety2.122 years agoDownload ffmpeg_kit_flutter_full 4.5.0-LTS archive
4
likes
130
pub points
91%
popularity

Publisher

verified publisherarthenica.com

FFmpeg Kit for Flutter. Supports Android, iOS and macOS platforms.

Repository (GitHub)
View/report issues

Documentation

API reference

License

LGPL-3.0 (LICENSE)

Dependencies

ffmpeg_kit_flutter_platform_interface, flutter

More

Packages that depend on ffmpeg_kit_flutter_full